[Rainmeter]
Author=andyc2908

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=Launcher
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

[Backgraund1]
meter=string
x=0
y=0
SolidColor=0,0,0,1
H=255
W=255
[Backgraund]
meter=Image
x=0
y=0
imagename=bg2.png
[MPC]
meter=image
x=25
y=75
imagename=iTunes.png
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\iTunes\iTunes.exe"]
[Foobar]
meter=image
x=25
y=140
imagename=calculadora.png
LeftMouseDownAction=!Execute ["%windir%\system32\calc.exe"]
[ut]
meter=image
x=75
y=185
imagename=CursorXp.png
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\CursorXP\CurXPCpl.exe"]
[photoshop]
meter=image
x=75
y=25
imagename=photoshopCs4.png
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Adobe\Adobe Photoshop CS4\Photoshop.exe"]
[firefox]
meter=image
x=135
y=25
imagename=down.png
LeftMouseDownAction=!Execute ["C:\Users\RUDY\Downloads"]
[im]
meter=image
x=190
y=140
imagename=word.png
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Microsoft Office\Office12\WINWORD.EXE"]
[home]
meter=image
x=187
y=74
imagename=home.png
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
[steam]
meter=image
x=138
y=185
imagename=Malwarebytes.png
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Malwarebytes' Anti-Malware\mbam.exe"]